/* CSS Document */
@import "nav.css";
@import "tabs.css";
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600;700&display=swap');

.maxw
{
  max-width:940px;
  margin: 0 auto;
}

.w_promotion_panel

{
  font-size: 16px;
}


*
{
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  behavior:url(/assets/boxsizing.htc);
  box-sizing:border-box;

}
html {overflow:-moz-scrollbars-vertical;overflow-x:auto;height:100%;}

footer {display:block;width:100%;clear:both;}
footer > section {max-width:940px;}
body
{
  -webkit-font-smoothing:antialiased;
  padding:0;
  height:100%;margin:0;
  background:#fff;
}


@font-face {
  font-family: 'thinfont';
  src: url('fonts/thinfont.eot?') format('eot'), 
    url('fonts/thinfont.woff') format('woff'), 
    url('fonts/thinfont.ttf')  format('truetype')
}

body 
{
  font-family:thinfont,Arial,Helvetica,sans-serif;
  font-size:1.1em;
  color:#333;
  padding:10;
  margin:0;
  line-height:1.5;
}

#shared_vendor_directory_filter_list
{
  padding:0 !important; 
}
#shared_vendor_directory_filter_list label
{
  padding:12px 8px;
  cursor:pointer;
}


#shared_vendor_directory_filter_list label:nth-child(even)
{
  background:#efefef; 
}

#shared_vendor_directory_filter_list label:hover
{
  background:#E0E0E0;
}

#shared_vendor_directory_filter_list label img
{
  border:1px solid rgba(0,0,0,.4); 
  vertical-align: top;
  margin-right:12px;
  padding: 4px;
  background: #fff;
}


#row_3 {padding: 20px;}


a, a:hover, a:visited 
{

  color:#0062C9;
  text-decoration:none; 
  -ms-transition:all .25s ease-in-out;
  -o-transition:all .25s ease-in-out;
  -webkit-transition:all .25s ease-in-out;
  text-decoration:none;
  transition:all .25s ease-in-out;
}

a:hover 
{
  /* Link HOVER Styles */
  color:#738209;
  text-decoration:none;
}

a img {border:none;}/*ie makes borders on images in links*/

#footer a,#footer a:hover,#footer a:visited 
{
  color:rgb(150,150,150);

}
#footer a:hover
{
  text-decoration:none;
  color:#fff; 
}


h1,h2,h3 
{
  color:#000000;
  margin:0;
  font-weight:normal;
  font-family: 'Raleway', sans-serif;
}

h1{font-size:2.5rem;color:#000;margin-bottom:12px;}
h2{font-size:2rem;color:#000;margin-bottom:12px;
}

header h1
{
  color:#BF1E2D;
  text-align:center;
  /**text-transform:uppercase;**/
}

#floating_sub_header_column h1 {color:#BF1E2D;text-align:center;}
.tabs_content h2{ border-bottom: 1px solid #979899;}

footer h3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 1.2rem;
}

h3{font-size:15px/24px;margin-bottom:2px; }
h4{font-size:13px/20px;color:#fff;}

footer a, footer a:hover, footer a:visited {
  color: #fff;
  width: 100%;
  display: inline-block;
  padding: 5px 10px;
}
footer a:hover{
  background:#c0c0c066;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a
{
  display:block;
}

header h2 a {color:#fff;}

/** FOOTER **/
#footer h3,#footer h2,#footer h1
{
  color:#FB0633;
}
/** CATEGORIZED CONTENT **/
#categorized_content_2_display .item_content
{
  border-bottom:1px solid #EAEAEA; 
  margin-bottom: 15px;
  padding-bottom: 15px;
}

#links_2_content_display .link_item
{
  border-bottom:1px solid #EAEAEA;
  margin-bottom: 15px;
  padding-bottom: 15px;
}

hr{border:0; border-bottom: 1px solid #A39A79;height:1px;}

main img[align="right"],main img[style*="right"] {
  margin:0 0 10px 15px;
  border:1px solid #999;
  box-shadow:2px 4px 8px #ccc;

}
main img[align="left"],main img[style*="left"] {
  margin:0 15px 10px 0;
  border:1px solid #999;
  box-shadow:0px 0px 0px #ccc;
}

body > header > section {max-width:940px;position:relative;/*For header content*/}

/** EVENT CALENDAR **/

#event_calendar_2_module .zebra_1 {background:#efefef;}
#event_calendar_2_module .event_columns
{
  background: url("images/bg_th.png") repeat-x top #012D59;
  color:#fff;
  font-size: 0.75em;
  padding: 10px;
  margin:5px 0 0 0;
}

#event_calendar_2_module .item_content
{
  float:left;
  width:330px; 
}
#event_calendar_2_module .item_map
{
  float:left;
  width:520px;
}
#event_calendar_2_module #sidebar_map
{
  display:none;
}

#event_calendar_2_module .files a
{
  display:block;
  background:url("../system/icons/document.png") left center no-repeat;
  padding:0 0 0 18px;
  margin:0 0 5px 0;
}

#event_calendar_2_module .item_details
{
  padding:0 0 20px 0;
}


/* SLIDE SHOW */
.flexslider{min-width:100px;}
/*SPOTLIGHT SLIDESHOW*/
.flexslider.spotlight li {position:relative;}
.flexslider.spotlight section {background:rgba(255,255,255,.8);padding: 8px;color:#000;text-align:center;position:absolute;bottom:0;left:0;right:0;}
.flexslider.spotlight section h2 {border-color:#ccc;color:#333;margin-bottom: 12px;}
.flexslider.spotlight section h3 {color:#f00;}

.flexslider.spotlight .flex-viewport {max-height: 380px;}
.flexslider.spotlight,.flexslider.spotlight ul.slides,.flexslider.spotlight,.flexslider.spotlight ul.slides li
{height: 250px;}

/*SPONSORS SLIDESHOW*/
.flexslider.sponsors {overflow: hidden;width:180px;background:#fff;border-radius:12px;border:1px solid #ccc;}

#slide_show_sitewide_display_sponsors {width:180px;margin:0 auto;}

/**HEADER CONTENT**/
header > h2 {margin:0;border:none!important;}
header h3 {color:#ccc;margin-top:10px;}
#floating_sub_header_column
{
  position:absolute;
  width:295px;
  height:200px;
  padding:12px;
  color:#fff;
  background:#000;
  z-index:200px;
  z-index: 1;
}

/*Adjust tabs to work with floating header column */
.tabs {padding-top:185px;}
.top_content {padding-left: 320px;}
#col_1_any_module .toolbar {margin-left:320px;}
footer .flex_columns > .flex_column:first-child
{
  flex-grow:2;/*First column wider*/
}
footer .flex_columns > .flex_column
{
  /*IE support*/
  width:100%;
  float:left;
}

.flex_columns > .flex_column:after
,.flex_columns:after
{
  content:' ';
  display:block;
  clear:both;
}

section
{
  /*max-width:940px;*/
  margin:0 auto;
}

main, header section,nav{/*width:940px;*/padding:0;margin:0 auto;}
main 
{
  min-height:600px;max-width:940px;padding:50px 20px 20px 20px;

  background: #fff;

}

.table_for_editing{border:none !important;}

header {background:#fff;/*To allow nav to overlap*/}
header section .flex_column {width:auto;min-height:200px;}
header #header_content
{
  width:320px;padding:0;
  position: absolute;
  right: 0;
}

a#header_logo {
  height: 72px;
  width: 80px;
  padding: 0;
  margin: 10px 10px 10px 0;
  background: url(images/sbs-logo.svg) center top no-repeat;
  display: block;
  background-size: contain;
  border:none;
}

footer{background:#000;min-height:210px;color:#fff;}

footer section {margin:0 auto;min-height:112px;padding:50px 20px;}

.col_1 {width:auto;padding:20px;min-height:300px;position:relative;}
.col_2 {width:auto;padding:20px;min-height:100px;}
.col_3 {padding:20px;}

.col_1 aside
{
  position:absolute;
  left:0;
  width:290px;
  margin-top:290px;
  margin-left:0px;
}

.galleria-container {background:none!important;}
.galleria-counter {display:none!important;}
.slideshow_wrapper_no_thumbnails {margin-bottom:-60px;position:relative;z-index:-1;}


/** Slideshow - spotlight **/


#slideshow_spotlight_sitewide .galleria-thumbnails {display:inline-block;}
#slideshow_spotlight_sitewide .galleria-thumbnails-list {text-align:center;}
#slideshow_spotlight_sitewide .galleria-thumbnails .galleria-image 
{
  background: #ccc;
  border:none!important;
  border-radius: 10px !important;
  height: 12px !important;
  line-height: 20px !important;
  margin: 0 5px 0 0 !important;
  text-align: center !important;
  width: 12px !important;
}
#slideshow_spotlight_sitewide .galleria-thumbnails .galleria-image.active {background:#666;}

#slideshow_spotlight_sitewide .slide_content
{ 
  background: rgba(255, 255, 255, 0.84);
  bottom: 0;
  box-shadow: 0 0 36px 20px #FFFFFF;
  position: absolute;
  text-align: center;
  width: 100%;
}
#slideshow_spotlight_sitewide h2 {color:#333;font-size:18px;}
#slideshow_spotlight_sitewide .item_time {color:#BF0000;}
#slideshow_spotlight_sitewide .item_location {color:#000;}
#slideshow_spotlight_sitewide img {border:none;}

/** Flexible columns **/
.flex_columns
{
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: flex-start;
  vertical-align: top;
}

.flex_column
{
  float:left;
  align-self: stretch;-webkit-align-self: stretch;
  flex: 1 1 auto;-webkit-flex: 1 1 auto;
  min-height: 100%;
  vertical-align: top;
  padding:5px;
}

.flex_column_1{order: 1;}
.flex_column_2{order: 2;}

/* CALENDAR */
#event_calendar_2_module form > a
{
  display: inline-block;
  font-size: 17px;
  height: 17px;
  overflow: hidden;
  width: 17px;
  line-height:17px;
}

#event_calendar_2_module form > a:nth-child(5):before
{
  content:'\2190';
}

#event_calendar_2_module form > a:nth-child(6):before
{
  content:'\2192';
}

/*Articles*/
article
{
  margin-bottom:20px;
  padding:5px;
}
article h2
{
  border-bottom:1px solid #ccc; 
}

article h2 a,article h2 a:visited
{
  font-size:.9em;
}

article section p:first-child
{
  margin-top:4px;
}

.program_item h2 
{
  /*background:url('images/article_header_icon.png') left center no-repeat;
  padding-left:55px;
  */
  border:none;
  color:#7B7B7B;
  margin-bottom:12px;

  text-align:left;
}

a.item_show_more,a.item_show_less
{
  color:#ccc;
  display:block;
  padding:12px 0 0 0;
  text-align:right;
  border-top:1px solid #efefef;
}
a.item_show_less {}

.article.link_only a,.article.link_only a:visited
{
  background:url('images/article_header_icon.png') left center no-repeat;
  background-size:35px;
  padding-left:45px;
  color:#333;
  margin-bottom:4px;
}

.staff_item h2:after
{
  content:' ' url('images/article_header_icon.png');
}
.staff_item h2
{

  border-color:#ccc;
  color:#BF1E2D;
  margin-bottom:12px;
  padding-right:55px;
  text-align:left;
}
.staff_item ul {margin-top:0;}
.staff_item h3 {margin-bottom:12px;}

.staff_item_coaches_this
{

}
/*.staff_item_quote:before {content:open-quote;}
.staff_item_quote:after {content:close-quote;}*/
.staff_item_quote
{
  font-style:italic;
}

.staff_item_photo
{
  float:left;
  width:30%;
  margin-right:30px;
}

.staff_item_content
{
  float:left;
  width:400px;width:-moz-calc(70% - 40px);width:-webkit-calc(70% - 40px);
  width:calc(70% - 40px);
}

.staff_item_photo img {width:100%;}

/** MAP : General Styles **/
#map {border:1px solid #CCCCCC;float:right;height:300px;margin:0 0 20px 15px;width:100%;}


/** STORELOCATOR **/

.map_sidelabel_site_link
{
  display:inline-block;
  width:16px;
  height:16px;
  background:url('images/globe-network.png') top left no-repeat;
  float:right;
}

.map_infowindow_site_name
{
  font-weight:bold;
  border-bottom:1px solid #efefef;
  margin-bottom:6px;
}

.map_infowindow_site_link
{
  margin-bottom:6px;
  min-height:16px;
}

.map_infowindow_site_link a,.map_infowindow_site_link a:visited, .map_infowindow_site_link a:hover {
  background:#efefef;
  padding:6px 6px;
  border-radius:4px;
  display:block;
  text-align:center;
}

.map_infowindow_site_link a:hover {
  background-color:#e3e3e3; 
}

.map_points_search
{
  /* display:none;hide until working properly*/
  margin:0 0 12px 0;  
}

#map-sidebar
{

  border:1px solid #ccc;background:#fff;
  width:165px;margin:0px;overflow:auto;height:500px;position:absolute;
}

.map_sidebar_label
{

  border-bottom: 1px solid #ccc;
  font-weight: bold;
  margin-bottom: 10px;


  border-bottom: 1px solid #CCCCCC;
  font-size: 16px;
  font-weight: bold;
  height: 44px;
  margin-bottom: 10px;
  width: 100%;
}

.map_sidebar 
{
  width:160px;
  height:500px;
  position:absolute;
  overflow:auto;
  overflow-x:hidden;
}
.map_sidebar {border-bottom: 1px solid #ccc;margin: 0;}

.map_sidebar  .city,
.map_sidebar  .site{}
.map_sidebar
{

}

.map_sidebar
{
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
  vertical-align: top;
  margin:0;
  padding:0;
  list-style:none;
}

.map_sidebar a
{
  float:left;
  align-self: stretch;-webkit-align-self: stretch;
  flex: 1 1 auto;-webkit-flex: 1 1 auto;

  vertical-align: top;
  padding:5px;
  width:100%;
  margin:0;padding:0;
  border:1px solid #fff;
}


.map_sidebar a,.map_sidebar a:visited  ,.map_sidebar a:hover
{
  background: none repeat scroll 0 0 #EFEFEF;
  border-radius: 4px 4px 4px 4px;
  display: block;
  margin-bottom: 2px;
  padding: 4px 6px;
  background:#efefef;
  color:#333;

  text-shadow:1px 1px 0px #fff;
}
.map_sidebar  a:hover
{	
  cursor:pointer;
  background-color:#ccc;
  color: #333;
  text-decoration: none;
}
#map-wrapper{position:relative;height:500px;width:100%;
  border:1px solid #ccc;padding:0px;float:right;}

#map-wrapper #map{width:100%;height:500px;}

.state-menu select{width:168px;}


.locator_sbs, .locator_rda
{
  padding: 85px 20px 0 10px;

}

.locator_rda
{

}

.locator_sbs select, .locator_rda select
{
  width:100%;
}

@media (max-width: 940px),(max-device-width: 940px)
{
  main,header section,footer,nav {width:100%;}
  header #header_content {}
  #footer_content {padding:24px 18px;}
  .col_1 {}
  .col_2 {}
  .col_3 {padding:20px;}
  a#header_logo {width:95px;margin-left: 50px;}
}

@media (max-width:768px),(max-device-width: 768px)
{
  main {padding: 80px 0 0 0;}
  footer { padding: 10px 20px;}
  footer .flex_columns {flex-direction: column;}

  #footer_col_5
  {
    float:none;width:100%;padding:20px;clear:both;
  }

  .staff_item_photo
  {
    float: none;
    margin:12px 0;
    width: 100%;
    text-align: center;
  }
  .staff_item_photo img {width:70%;}
  .staff_item h2
  {
    margin-bottom: 12px;
    padding-right: 55px;
    text-align: left;
  }

  .staff_item_content
  {
    float: none;
    width: 100%;
  }

  .col_1 aside 
  {
    left: 0;
    margin-left: 5px;
    margin-top: 350px;
    position: absolute;
    width: 290px;
  }
}

@media (max-width:750px),(max-device-width: 750px)
{
  .col_1 aside  {display:none;}
  header #header_content {display:none;}
  #floating_sub_header_column {position:static;width:100%;}
  /*Adjust tabs to work with floating header column */
  .tabs {padding-top:0;}

  #map-wrapper {width: 100%;float: none;}
  .map_sidebar
  {
    height: auto;
    overflow-x: auto;
    overflow-y: auto;
    width: 100%;
  }

  .map_sidebar
  {
    flex-direction: row;
    flex-wrap: wrap;
    position: static;
  }

  .map_sidebar a,.map_sidebar a:visited,.map_sidebar a:hover
  {
    height:100%;
    line-height:30px;
    width: 50%;
    margin:0;padding:0 24px;
    border-radius:0;
    border:1px solid #fff;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
  }



}

@media (max-width:640px),(max-device-width: 640px)
{
  #footer_col_1,#footer_col_2,#footer_col_3,#footer_col_4,#footer_col_5
  {
    float:none;width:100%;padding:20px;
  }
  a#header_logo {}

  header .flex_columns
  {
    flex-direction: column;
  }
}


@media (-webkit-min-device-pixel-ratio:2) {
  /*ipad or small mobile screens*/
  body
  {
    font-size:1.1em;
  }
}

}

#row_3 {padding: 20px;}
/** Flexible columns **/
#row_3 ul {
  display: grid;
  list-style: none;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 5px;
  padding:0;
  margin:0;
}

#row_3 ul li {
  display: block;
  width: 100%;
  max-width: 100%;
  border: none;
}

#row_3 ul li a,#row_3 ul li a:visited, #row_3 ul li a:hover
{
  background:#efefef;
  display:block;
  line-height: 36px;
  padding: 0 12px;
}

#row_3 ul li a:hover
{
  background:#ccc;
}